&wn_nml
  DelWaveNum        =     1.0d2,
  WaveNumS          =    10.5d2,
  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
/
&ptcl_nml
  NMolNum     = 3,
  MolNum(1:3) = 1, 2, 3, 
!  NMolNum     = 7,
!  MolNum(1:7) = 1, 2, 3, 4, 5, 6, 7,
!
  FlagReadQExtSSAAFFromFile = .false.,
  NPtcl = 2,
  PtclName   = "water", "ice",
  PtclDataFN =
    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2OLiq_Segelstein1981.nc",
    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2OSol_WB2008.nc",
  PtclNRadius = 3, 2,
  PtclRadiusS =  1.0d-6,  10.0d-6,
  PtclRadiusE = 10.0d-6, 100.0d-6
/
